<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on Sat May 28 12:19:07 2016 by SUMO dfrouter Version 0.25.0
<?xml version="1.0" encoding="UTF-8"?>

<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/dfrouterConfiguration.xsd">

    <input>
        <net-file value="wroclaw.net.xml"/>
        <detector-files value="input-detectors.xml"/>
        <measure-files value="2014-05-1407-00-06-000.txt,2014-05-1407-05-06-000.txt,2014-05-1407-10-06-000.txt,2014-05-1407-15-06-000.txt,2014-05-1407-20-06-000.txt,2014-05-1407-25-06-000.txt,2014-05-1407-30-06-000.txt,2014-05-1407-35-06-000.txt,2014-05-1407-40-06-000.txt,2014-05-1407-45-06-000.txt,2014-05-1407-50-06-000.txt,2014-05-1407-55-06-000.txt"/>
    </input>

    <output>
        <routes-output value="routes.rou.xml"/>
        <routes-for-all value="true"/>
        <detectors-poi-output value="detectors_poi.add.xml"/>
        <emitters-output value="emitters.add.xml"/>
        <vtype value="false"/>
        <validation-output value="detectors_validation_output.add.xml"/>
        <validation-output.add-sources value="true"/>
    </output>

    <processing>
        <revalidate-detectors value="true"/>
        <revalidate-routes value="true"/>
        <keep-unfinished-routes value="true"/>
        <include-unused-routes value="true"/>
        <revalidate-flows value="true"/>
        <strict-sources value="true"/>
    </processing>

    <time>
        <end value="3600"/>
    </time>

    <report>
        <print-absolute-flows value="true"/>
    </report>

    <random_number>
        <random value="true"/>
    </random_number>

</configuration>
-->

<pois>
    <poi id="e4-036V4.1aD20" type="source_detector_position" color="green" lane="115123601#0_0" pos="7.00"/>
    <poi id="e4-036V4.1abD20" type="source_detector_position" color="green" lane="115123601#0_1" pos="7.00"/>
    <poi id="e4-036V4.2bD20" type="source_detector_position" color="green" lane="115123601#0_2" pos="7.00"/>
    <poi id="e4-036V4.2bD20_a" type="source_detector_position" color="green" lane="115123601#0_3" pos="7.00"/>
    <poi id="e6-036V6.1aD15" type="sink_detector_position" color="red" lane="313428535_0" pos="8.00"/>
    <poi id="e6-036V6.1aD15_a" type="sink_detector_position" color="red" lane="313428535_1" pos="8.00"/>
    <poi id="e2-036V15.1abD20" type="source_detector_position" color="green" lane="115473240#0_0" pos="60.00"/>
    <poi id="e3-036V15.1cD20" type="source_detector_position" color="green" lane="115473240#0_1" pos="60.00"/>
    <poi id="e3-036V15.2cD20" type="source_detector_position" color="green" lane="115473240#0_2" pos="60.00"/>
    <poi id="e3-036V15.2cD20_a" type="source_detector_position" color="green" lane="115473240#0_3" pos="60.00"/>
    <poi id="e1-036V13.1abD20" type="source_detector_position" color="green" lane="313428547#0_0" pos="60.00"/>
    <poi id="e1-036V13.1bD20" type="source_detector_position" color="green" lane="313428547#0_1" pos="60.00"/>
    <poi id="e1-036V13.1bD20_a" type="source_detector_position" color="green" lane="313428547#0_2" pos="60.00"/>
    <poi id="e6-036V18.1aD20" type="source_detector_position" color="green" lane="191002275#0_0" pos="140.00"/>
    <poi id="e6-036V18.1aD20_a" type="source_detector_position" color="green" lane="191002275#0_1" pos="140.00"/>
    <poi id="e2-036V2.2abD20" type="between_detector_position" color="blue" lane="43582570_0" pos="52.00"/>
    <poi id="e2-036V2.1bD20" type="between_detector_position" color="blue" lane="43582570_1" pos="52.00"/>
    <poi id="e2-036V2.1bD20_a" type="between_detector_position" color="blue" lane="43582570_2" pos="52.00"/>
    <poi id="e3-036V2.2cdD20_a" type="between_detector_position" color="blue" lane="43582570_3" pos="52.00"/>
    <poi id="e1-036V1.1bD20" type="source_detector_position" color="green" lane="313428538#0_0" pos="5.00"/>
    <poi id="e1-036V1.1bD10" type="between_detector_position" color="blue" lane="313428538#0_1" pos="15.00"/>
    <poi id="e4-036V16.1bD20" type="between_detector_position" color="blue" lane="188442257#0_0" pos="10.00"/>
    <poi id="e4-036V16.1bD20_a" type="between_detector_position" color="blue" lane="188442257#0_1" pos="10.00"/>
    <poi id="e4-036V16.2bD20" type="between_detector_position" color="blue" lane="188442257#0_2" pos="10.00"/>
    <poi id="e5-036V16.2cdD15" type="between_detector_position" color="blue" lane="188442257#0_3" pos="10.00"/>
</pois>
